Subject: [bug#60663] [PATCH] gnu: linux-libre: Update to 6.1.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 11 Jan 2023 21:46:29 -0500

Hi,

Leo Famulari <[email-masked]> writes:

> On Wed, Jan 11, 2023 at 02:17:06PM -0500, Maxim Cournoyer wrote:
>> I get from this that the pristine source and deblob scripts had already
>> been added?
>> 
>> What about the changes to the kconfig files; don't they change between
>> releases?
>
> Linux-libre 6.1, and everything that's necessary to use it, was added in
> commit cfce55bf4f232791f4341665a01c4cb873f0f60d
>
> This patch would make it the default version.

Thanks for bringing me up to speed.

I'm stuck on using 5.15 myself due to #59361, so can't comment on the
well functioning of linux-libre 6.1 just yet, but I trust that it
should, so unless someone else saw issues using it, I think you can go
ahead and apply the change.

-- 
Thanks,
Maxim